body {
	margin: 0px;
	padding: 0px;
	text-align: left;
	background-color:#FFFFFF;
}

a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	color: #CC0000;
	text-decoration:underline;
}
.black12 {
	font-size: 12px;
	color: #000000;
}


.bulue12 {
	font-size: 12px;
	color: #76cded;
}

.bluel12 {
	font-size: 12px;
	color: #43f3f9;
}
.grayborder {
	border: 1px solid #A3A3A3;
}
.white14 {
	font-size: 14px;
	color: #FFFFFF;
}
.white14s {
	font-size: 14px;
	color: #FFFFFF;
	font-weight:bold;
}
a.white14s:link,a.white14s:hover,a.white14s:visited {
	font-size: 14px;
	color: #FFFFFF;
	font-weight:bold;
	text-decoration: none;
}
.hui12 {
	font-size: 12px;
	color: #666666;
}
.huiborder {
	border: 1px solid #666666;
}
.grayborder {
	border: 1px solid #b4bbbe;
}

.sblue12 {
	font-size: 12px;
	color: 0e5692;
}
.b18b {
	font-family: "ºÚÌå";
	font-size: 18px;
	font-weight: normal;
	color: #000000;
}
.bluexuborder {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dashed;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #0066FF;
	border-right-color: #0066FF;
	border-bottom-color: #0066FF;
	border-left-color: #0066FF;
}
.b14 {
	font-size: 14px;
	color: #000000;
}
.red12 {
	font-size: 12px;
	color: #C60000;
}

.white12,a.white12:link,a.white12:hover,a.white12:visited {
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
a.white12:hover{
	text-decoration:underline;
}
.org12 {
	font-size: 12px;
	color: #FF4302;
}
.h26 {
	line-height: 26px;
}
.h22 {
	line-height: 22px;
}
.h20 {
	line-height: 20px;
}
.sblue14 {
	font-size: 14px;
	color: #0e5692;
}
a.sblue14:link,a.sblue14:hover,a.sblue14:visited {
	font-size: 14px;
	color:#0e5692;
	font-weight:bold;
         text-decoration: none;
}
.sblue12 {
	font-size: 12px;
	color: #0e5692;
}


.blueborder {
	border: 1px solid #0099FF;
}
.blueborders {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #0099FF;
	border-right-color: #0099FF;
	border-bottom-color: #0099FF;
	border-left-color: #0099FF;
}

.b12 {
	font-size: 12px;
	color: #000000;
}
.strong {
	font-weight: bold;
}
.whiteborder {
	border: 1px solid #FFFFFF;
}
.blackborder {
	border: 1px solid #000000;
}
/*Í·Ìõcss*/
.PicsRotate {
	BORDER-TOP-WIDTH: 0px;
	BORDER-LEFT-WIDTH: 0px;
	Z-INDEX: 3;
	BORDER-BOTTOM-WIDTH: 0px;
	WIDTH: 345px;
	HEIGHT: 329px;
	BORDER-RIGHT-WIDTH: 0px;
	BORDER: #dddddd 1px solid;
	text-align:center;
	background-color: #0c5db2;
	padding-bottom: 5px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
}
.BigPicArea {
	height: 255px;
	width: 330px;
	background-color: #FFFFFF;
	margin: 5px;
	border: 1px solid #0099FF;
	padding: 0px;
}
.BigPicArea1 {
	width: 318px;
	background-color: #e5f5fb;
	margin: 5px;
	border: 1px solid #A3A3A3;
	padding: 0px;
}
.RotateTitle,.RotateTitle A {
	font-family: "ºÚÌå";
	font-size: 18px;
	color: #000000;
	padding-top: 5px;
	padding-bottom: 5px;
}

.bpic {
	FLOAT: left; MARGIN: 0px; WIDTH: 244px; POSITION: relative; HEIGHT: 243px
}
#focpic {
	BORDER-TOP-WIDTH: 0px;
	BORDER-LEFT-WIDTH: 0px;
	BORDER-BOTTOM-WIDTH: 0px;
	BORDER-RIGHT-WIDTH: 0px;
	background-color: 0c5db2;
}
.thubpics {
	width: 340px;
	margin-left: 3px;
}

.thubpic {
	Z-INDEX: 20;
	CURSOR: pointer;
	float: left;
	padding-top: 4px;
	padding-right: 2px;
	padding-bottom: 0px;
	padding-left: 3px;
	margin: 0px;
}
.thubpiccur {
	Z-INDEX: 20;
	CURSOR: pointer;
	TOP: 10px;
	float: left;
	margin: 0px;
	padding-top: 4px;
	padding-right: 2px;
	padding-bottom: 0px;
	padding-left: 3px;
}
.thubpiccur {
	Z-INDEX: 30;
	background-image: url(http://www.jiaodong.net/ytzfw/newimages/arrowup.gif);
	background-repeat: no-repeat;
	background-position: 50% top;
}
.thubpic IMG {
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #666;
	border-right-color: #666;
	border-bottom-color: #666;
	border-left-color: #666;
}
.thubpiccur IMG {
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #fff;
	border-right-color: #fff;
	border-bottom-color: #fff;
	border-left-color: #fff;
}
.active,.active A:link,.active A:visited {
	background-image: url(http://www.jiaodong.net/ytzfw/newimages/index_wendadi03.gif);
	background-repeat: repeat-x;
	color: #0e5692;
	font-size:12px;
	line-height:20px;
	font-weight: bold;
	display: block;
	text-align: center;
	width: 90px;
	height:21px;
	margin: 0px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.normal,.normal A:link,.normal A:visited {
	background-color: #5fb1e5;
	color: #FFFFFF;
	font-size:12px;
	line-height:20px;
	display: block;
	text-align: center;
	width: 90px;
	height:21px;
	margin: 0px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.hiddencontent
{
    display: none;
}

 .activecontent
{
	display: block;
} 
.grayborder {
	border: 1px solid #A3A3A3;
}
 
 
 
 